fork {gistr} | R Documentation

## Fork a gist

### Description

Fork a gist

### Usage

    fork(gist, ...)

### Arguments

`gist` | A gist object or something coerceable to a gist
`...` | Further named args to `GET`

### Value

A gist class object

### Examples

    ## Not run:
    # fork a gist
    gists()[[1]] %>% fork()

    # browse to newly forked gist
    gist(id='0831f3fbd83ac4d46451') %>% fork() %>% browse()

    # extract the last one
    gist(id='1642874') %>%
     forks() %>%
     .[length(.)]

    ## End(Not run)

[Package gistr version 0.3.6 Index]